/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

/* FORMULIEREN */
input[type=submit] {
	border: 1px solid #000;
	background: #ececec;
	cursor: pointer;
	margin: 10px 0 0 485px;
}

input[type=text] {
	border: 1px solid #DD0607;
}

#txtSearch { 
	height: 15px;
	width: 135px;
	padding: 0;	
	font-size: 0.85em;
	border: 0px;
}

#btnSearch {
	background: url("../images/layout/btn-search.png") no-repeat scroll 2px 3px transparent;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 27px;
	width: 26px;
}

.input_left {
	float: left;
	background: url(../images/layout/bg-search-left.gif) no-repeat;
	width: 4px;
	height: 28px;
}

.input_right {
	padding-top: 5px;
	float: left;	
	background: url(../images/layout/bg-search-right.gif) top right no-repeat;
	height: 28px;
	width: 143px;	
	padding-left: 4px;
}


.formline label { 
	float: left;
	width: 100px;
	font-weight: bold;
	margin-top: 10px;
}

.formline input {
	float: left;
	border: 1px solid #DFE0DC;
	width: 450px;
	margin-top: 10px;	
}

.formline select {
	float: left;
	border: 1px solid #DFE0DC;
	width: 300px;
	margin-top: 10px;	
}

.formline #uitslag {
	width: 110px;
	float: left;
}

.formline #fld_thuis {
	float: left;
	border: 1px solid #DFE0DC;
	width: 50px;
}

.formline #fld_uit {
	float: right;
	border: 1px solid #DFE0DC;
	width: 50px;
}


.formline textarea {
	float: left;
	border: 1px solid #DFE0DC;
	width: 450px;
	height: 150px;
	font-size: 1em;
	font-family: "Trebuchet MS",Tahoma,Verdana;
}

.form {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #000;
	margin: 0 0 20px 0;
}

/* condoleance */
.condoleance .item {
	padding: 10px 0;
	border-bottom: 1px dashed #D10208;
}

strong.condoleance {
	display: block;
	border-bottom: 1px solid #000;	
}